Subject: bug#8825: 24.0.50; Problem with builtin gnutls on Windows

From: Sean Sieger <[email-masked]>
Date: Sun, 19 Jun 2011 08:39:40 -0400

> but of course you can simply copy gnutls.h and compat.h to a suitable
    > gnutls directory, and then add the parent of it to the include path.

    Or, obviously, add C:\soft\GnuTLS-2.10.1\include (<-- or whatever) to
    the include path, if you don't want to copy it.

Thank you, Juanma.  It'll be done tomorrow.  Sorry for the confusion.